.project-section {

	> .container {
		position: relative;
	}

	h4 {
		font-size: 30px;
		font-weight: 600;
		margin-bottom: 30px;
	}

	.text-holder {
		padding: 126px 0 190px 57px;

		@media #{$sm-max} {
			padding: 30px 0;
		}

		p {
			margin-bottom: 37px;
		}
	}

	.inner-text {
		padding: 0 0 0 34px;

		@media #{$sm-max} {
			padding: 0;
		}
	}

	.owl-item {

		.img-holder {
			@media #{$sm-max} {
				max-width: 300px;
				margin: 0 auto;
			}
		}
	}
}

